@charset "windows-1251";
html { height: 100%; }

body 
    { 
     width: 100%; height: 100%; min-height:100%;
     margin: 0px;
     padding: 0px;
	 background: url("/images/nsite1.png") top left repeat-x;
	}

div, span, p, td, a { font-family: 'Cuprum', sans-serif; font-size:18px; line-height:22px; }


a { font-size:18px; color:#2699E5; text-decoration:none; position:relative; z-index:99; }
a:hover { font-size:18px; color:#2699E5; text-decoration:underline; position:relative; z-index:99; }

#main { min-height:100%; height:100%; position:relative; width:1055px; margin:0 auto -111px auto; background: url("/images/nsite4.png") 570px 10px no-repeat; }
html>body #main  { height:auto; }

/*------------------ Шапка --------------------*/

#header{ 	position:relative;
			width:1065px;
			height:127px;
			overflow:hidden;
			margin:auto;
			border:0px #FF0000 dotted; }
			
	#logotype { position:absolute;
				display:block;
				width:192px;
				height:113px;
				top:10px;
				left:25px;
				background: url("/images/logotype.png") no-repeat; }
				
	#logotype2 {position:absolute;
				display:block;
				width:155px;
				height:91px;
				top:10px;
				left:25px;
				background: url("/images/logotype_2.png") no-repeat; }
				
					
/*------------------ Слайдер --------------------*/
					


/*------------------ Навигатор --------------------*/

.navCont {	width:100%;
			clear:both;
			height:66px; }
		
ul.menu { 	margin:0px auto;
			padding:0px;
			width:1065px;
			height:66px; }

	ul.menu li { 	list-style:none;
					margin:0px;
					display:block;	
					position:relative;
					border-right:1px #FFF solid;
					float:left;
					background:none; }
	ul.menu li:first-child {	border-right:1px #FFF solid;
								border-left:1px #FFF solid; }
	ul.menu li:hover {	background: url("/images/topnavpix1.png"); }
							
		ul.menu li a { 	display:block;
						text-decoration:none;
						position:relative;
						font-size:16px;
						line-height:16px;
						max-width:130px;
						color:#3d3d3d;
						text-align:center;
						transition: all 0.3s ease;
						padding:17px 12px; }

						ul.menu li a:hover 	{ 	color:#000;
												background: url("/images/nsite2.png") repeat-x;
												transition: all 0.3s ease;}
						ul.menu li a:hover::after {	content:"";
													display:block;
													position:absolute;
													bottom:-12px;
													left:0px;
													transition: all 0.3s ease;
													width:16px;
													height:12px;
													background: url("/images/nsite3.png"); }
						
		ul.menu li.active a { color:#000; background: url("/images/nsite2.png") repeat-x; }
		ul.menu li.active a::after {	content:"";
										display:block;
										position:absolute;
										bottom:-12px;
										left:0px;
										transition: all 0.3s ease;
										width:16px;
										height:12px;
										background: url("/images/nsite3.png"); }
		ul.menu li.active a:hover { background: url("/images/nsite2.png") repeat-x; }

	

.item-124 a, .item-137 a, .item-138 a, .item-130 a {	padding:25px 12px !important;	}
.item-136 a {	padding:9px 12px !important;	}

		ul.menu li .nav-child {	display:none;	}

		ul.menu li:hover .nav-child { 	display:block;
										position:absolute;
										left:0px;
										width:210px;
										top:66px;
										z-index:999;
										padding:10px;
										background:#FFF;
										border:1px #CCC dotted; }
		
		
		ul.menu li li { list-style:none;
						position:relative;
						float:none;
						clear:both;
						background:none; }
			
			ul.menu > li li a { display:block;
								padding:0px;
								text-align:left;
								max-width:200px;
								font-size:16px !important;
								line-height:16px;
								padding:10px 5px;
								z-index:9999 !important;
								cursor:pointer;
								background:none;
								color:#303030; }
								
			ul.menu > li.active li a { 	display:block;
										padding:0px;
										text-align:left;
										max-width:200px;
										font-size:16px !important;
										line-height:16px;
										padding:10px 5px;
										z-index:9999 !important;
										cursor:pointer;
										background:none;
										color:#303030; }
										
				ul.menu > li.active li a::after {	display:none;	}

			ul.menu > li li a:hover::after {	display:none;	}
			
			
			
/*------------------ Каталог на главной --------------------*/



/*------------------ Каталог на внутренней --------------------*/



/*------------------ Новостная лента --------------------*/

.reviews_box {	display:block;
				width:203px;
				text-align:left !important;
				text-decoration:none;
				line-height:19px;
				color:#424242;
				float:left;
				transition: all 0.3s ease;
				margin:0 58px 0 0; }
				
.reviews_box:hover {	display:block;
						width:203px;
						text-align:left !important;
						text-decoration:none;
						line-height:19px;
						color:#2599E2;
						float:left;
						transition: all 0.3s ease;
						margin:0 58px 0 0; }

.reviews_box p {	text-align:left !important; }
						
	.reviews_box strong {	font-weight:normal;
							font-size:24px; }
				
	.reviews_box:nth-child(4) {	margin:0px;	}
	
	.morerev {	display:block;
				clear:both; }

/*------------------ Подвал --------------------*/

#footer { 	width:1010px;
			clear:both;
			height:111px;
			border-top:1px #CCC solid;
			margin:auto; position:relative; }
			

	#copymy { display:block;
			position:absolute;
			width:105px;
			height:50px;
			bottom:13px;
			right:0px;
			background: url("/images/semcopy.png") no-repeat; }
			
	#copy { 	display:block;
						position:absolute;
						font-size:12px;
						width:100%;
						text-align:center;
						height:30px;
						top:35px;
						color:#CCC;
						left:0px; }
	
#count1 { 	position:absolute;
			bottom:7px;
			left:50%;
			margin:0 0 0 -45px;
			width:91px;
			height:33px;
			z-index:3;
			border:0px #ff0000 dotted; }

/*------------------ Настройки контента --------------------*/

#topRasp { display:block; width:100%; height:234px; clear:both; border:0px #ff0000 dotted; }
#bottomRasp { display:block; width:100%; height:100px; clear:both; border:0px #ff0000 dotted; }

#content { 	min-height:450px;
			position:relative;
			text-align:justify;
			padding:120px 25px 25px 25px;
			background:url("/images/back1.png"); }
			
#content p { 	text-align:justify;
				font-size:18px; }

.itemDateCreated {	font-size:12px;
					color:CCC; }
				
.main {	overflow:auto;	}
			
.main ul {	margin:0px;
			padding:0px; }		
			
.main li {	display: inline-block;
			margin: 0px;
			width: 47%;
			float: left;
			list-style: none;
			vertical-align: top; }
	.main li:first-child {	margin-right:50px;	}

h1 { color:#1B232A;
	 font-size:21px;
	 text-transform:uppercase;
	 font-weight:normal; }
	 
h2 { color:#000;
	 font-size:30px;
	 font-weight:normal;
	 display:block;
	 padding:10px 0;
	 text-align:right;
	 margin:35px 0;
	 border-bottom:1px #CCC solid; }
	 
h3 {font-size:14px;
	font-family:Verdana;
	color:#F86200;
	padding:0 0 0 0;
	margin:0 0 0 0; }

.informEl {	padding:21px 0px;
			margin:10px 0px;
			border-bottom:1px #D5D5D5 solid; }
	
#content table {    border:1px #999999 solid;
					border-collapse:collapse;
					width:100%;
					margin:auto !important; }
				
	#content table td { border: 1px #999999 solid;
						border-collapse: collapse;
						padding: 4px;
						text-transform: none !important;
						text-align:left !important;
						width:100px !important;
						color: #000;
						font-style:normal !important;
						font-size: 14px !important;
						background: #FFF;	}
		#content table td p { font-size: 16px !important; padding: 0px; }
						
	#content table th { border:1px #999999 solid;
						border-collapse:collapse;
						font-size:14px !important;
						text-transform: none !important;
						text-align:left;
						width:100px !important;
						font-style:normal !important;
						padding:4px;
						color: #000;
						background: #D5D5D5;	}
		#content table th p { font-size: 16px !important; padding: 0px; }

/*------------------ Хлебные крошки --------------------*/

.brCont{	position:absolute;
			top:20px;
			right:35px;
			width:600px; }

.breadcrumb { 	list-style:none;
				font-size:10px;
				text-align:right; }
			
.breadcrumb li { 	list-style:none;
					display:inline-block;
					font-size:10px;
					text-align:right; }
			  
	.breadcrumb li:first-child {	display:none;	}
		
      .breadcrumb li.active	{	float:none !important;
								clear:both !important;
								display:block !important; }	
	  .breadcrumb li.active span {	font-size:27px;
									float:none !important;
									clear:both !important;
									display:block !important;
									color:#000; }
	
	.breadcrumb a {	color:#52A9E2;	}	
	.breadcrumb a span {	color:#52A9E2;
							font-size:16px; }
			
	.breadcrumb a:hover span { color:#670509; }
	
	.divider {	color:#5F5F5F !important;
				font-size:16px !important;	}

/*------------------ Поиск по сайту --------------------*/

.email {	border-top:1px #BBBBBB solid;
			border-bottom:1px #BBBBBB solid;
			padding:15px 0;
			text-align:center; }

.searchf { 	width:191px;
			height:32px;
			position:absolute;
			top:20px;
			left:25px;
			border:1px #BBBBBB solid;
			color:#FFFFFF; }
				
	.searchf label { 	display:none;
						font-size:12px;
						margin:10px 0 3px 0; }
				
.searchf #mod-search-searchword96 { width:150px;
									height:24px;
									display:block;
									padding:16px 10px;
									float:left;
									font-size:12px;
									color:#333333;
									border:0px; }

.searchf .button { 	width:34px;
					height:30px;
					display:block;
					float:left;
					font-size:1px;
					cursor:pointer;
					color:#FFF;
					margin:0 0 0 5px;
					border:0px;
					background:url("/images/nsite5.png") no-repeat; }

			
#searchForm { display:none; }

.result-created { 	color:#666666;
					font-size:11px;
					margin:0 0 15px 0; }
					
.result-text p { font-style:italic; }			


.innersearch {	position:absolute;
				top:27px;
				left:180px;	}
			
/*-------------------------- Блок ЗАДАТЬ ВОПРОС ---------------------------------*/

#preForm { margin:25px 0 0 0; border:0px #f00 dotted; }
	#preForm h2 { margin:0 0 15px 0 !important; }
	
	#field1 { width:250px;
			  color:#666666;
			  height:20px;
			  border:1px #999999 soid;
			  margin:0 0 7px 0; }
			  
	#field2 { width:250px;
			  color:#666666;
			  height:20px;
			  border:1px #999999 soid;
			  margin:0 0 7px 0; }
			  
	#field3 { width:250px;
			  color:#666666;
			  height:79px;
			  border:1px #999999 soid;
			  margin:0 0 7px 0; }

#inputsend {  width:92px;
			  height:26px;
			  border:0px;
			  float:right;
			  background:url("/images/sbutton.png") no-repeat; }



